# Architecture

The module contains 262 items.

- [Analytics](#family-analytics)
- [AppIntegration](#family-appintegration)
- [ArVr](#family-arvr)
- [AwsCostManagement](#family-awscostmanagement)
- [Blockchain](#family-blockchain)
- [BusinessApplication](#family-businessapplication)
- [Compute](#family-compute)
- [Containers](#family-containers)
- [CustomerEnablement](#family-customerenablement)
- [CustomerEnagagement](#family-customerenagagement)
- [Database](#family-database)
- [DeveloperTools](#family-developertools)
- [EndUserComputing](#family-endusercomputing)
- [FrontEndWebMobile](#family-frontendwebmobile)
- [GameTech](#family-gametech)
- [InternetOfThings](#family-internetofthings)
- [MachineLearning](#family-machinelearning)
- [ManagementGovernance](#family-managementgovernance)
- [MediaServices](#family-mediaservices)
- [MigrationTransfer](#family-migrationtransfer)
- [NetworkingContent](#family-networkingcontent)
- [QuantumTechnologies](#family-quantumtechnologies)
- [Robotics](#family-robotics)
- [Satellite](#family-satellite)
- [SecurityIdentityCompliance](#family-securityidentitycompliance)
- [Storage](#family-storage)


<span id="family-analytics"></span>
## Analytics
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/Analytics/AmazonAthena](../../aws-20210131/Architecture/Analytics/AmazonAthena.png) | [aws-20210131/Architecture/Analytics/AmazonAthena](../../aws-20210131/Architecture/Analytics/AmazonAthena.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AmazonCloudSearch](../../aws-20210131/Architecture/Analytics/AmazonCloudSearch.png) | [aws-20210131/Architecture/Analytics/AmazonCloudSearch](../../aws-20210131/Architecture/Analytics/AmazonCloudSearch.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AmazonElasticsearchService](../../aws-20210131/Architecture/Analytics/AmazonElasticsearchService.png) | [aws-20210131/Architecture/Analytics/AmazonElasticsearchService](../../aws-20210131/Architecture/Analytics/AmazonElasticsearchService.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AmazonEmr](../../aws-20210131/Architecture/Analytics/AmazonEmr.png) | [aws-20210131/Architecture/Analytics/AmazonEmr](../../aws-20210131/Architecture/Analytics/AmazonEmr.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AmazonKinesis](../../aws-20210131/Architecture/Analytics/AmazonKinesis.png) | [aws-20210131/Architecture/Analytics/AmazonKinesis](../../aws-20210131/Architecture/Analytics/AmazonKinesis.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AmazonKinesisDataAnalytics](../../aws-20210131/Architecture/Analytics/AmazonKinesisDataAnalytics.png) | [aws-20210131/Architecture/Analytics/AmazonKinesisDataAnalytics](../../aws-20210131/Architecture/Analytics/AmazonKinesisDataAnalytics.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AmazonKinesisDataStreams](../../aws-20210131/Architecture/Analytics/AmazonKinesisDataStreams.png) | [aws-20210131/Architecture/Analytics/AmazonKinesisDataStreams](../../aws-20210131/Architecture/Analytics/AmazonKinesisDataStreams.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AmazonKinesisFirehose](../../aws-20210131/Architecture/Analytics/AmazonKinesisFirehose.png) | [aws-20210131/Architecture/Analytics/AmazonKinesisFirehose](../../aws-20210131/Architecture/Analytics/AmazonKinesisFirehose.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AmazonKinesisVideoStreams](../../aws-20210131/Architecture/Analytics/AmazonKinesisVideoStreams.png) | [aws-20210131/Architecture/Analytics/AmazonKinesisVideoStreams](../../aws-20210131/Architecture/Analytics/AmazonKinesisVideoStreams.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AmazonManagedStreamingForApacheKafka](../../aws-20210131/Architecture/Analytics/AmazonManagedStreamingForApacheKafka.png) | [aws-20210131/Architecture/Analytics/AmazonManagedStreamingForApacheKafka](../../aws-20210131/Architecture/Analytics/AmazonManagedStreamingForApacheKafka.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AmazonQuickSight](../../aws-20210131/Architecture/Analytics/AmazonQuickSight.png) | [aws-20210131/Architecture/Analytics/AmazonQuickSight](../../aws-20210131/Architecture/Analytics/AmazonQuickSight.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AmazonRedshift](../../aws-20210131/Architecture/Analytics/AmazonRedshift.png) | [aws-20210131/Architecture/Analytics/AmazonRedshift](../../aws-20210131/Architecture/Analytics/AmazonRedshift.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AwsDataExchange](../../aws-20210131/Architecture/Analytics/AwsDataExchange.png) | [aws-20210131/Architecture/Analytics/AwsDataExchange](../../aws-20210131/Architecture/Analytics/AwsDataExchange.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AwsDataPipeline](../../aws-20210131/Architecture/Analytics/AwsDataPipeline.png) | [aws-20210131/Architecture/Analytics/AwsDataPipeline](../../aws-20210131/Architecture/Analytics/AwsDataPipeline.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AwsGlue](../../aws-20210131/Architecture/Analytics/AwsGlue.png) | [aws-20210131/Architecture/Analytics/AwsGlue](../../aws-20210131/Architecture/Analytics/AwsGlue.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AwsGlueElasticViews](../../aws-20210131/Architecture/Analytics/AwsGlueElasticViews.png) | [aws-20210131/Architecture/Analytics/AwsGlueElasticViews](../../aws-20210131/Architecture/Analytics/AwsGlueElasticViews.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AwsLakeFormation](../../aws-20210131/Architecture/Analytics/AwsLakeFormation.png) | [aws-20210131/Architecture/Analytics/AwsLakeFormation](../../aws-20210131/Architecture/Analytics/AwsLakeFormation.md) |
| ![illustration of aws-20210131/Architecture/Analytics/AwsSqlWorkbench](../../aws-20210131/Architecture/Analytics/AwsSqlWorkbench.png) | [aws-20210131/Architecture/Analytics/AwsSqlWorkbench](../../aws-20210131/Architecture/Analytics/AwsSqlWorkbench.md) |

<span id="family-appintegration"></span>
## AppIntegration
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/AppIntegration/AmazonApiGateway](../../aws-20210131/Architecture/AppIntegration/AmazonApiGateway.png) | [aws-20210131/Architecture/AppIntegration/AmazonApiGateway](../../aws-20210131/Architecture/AppIntegration/AmazonApiGateway.md) |
| ![illustration of aws-20210131/Architecture/AppIntegration/AmazonAppFlow](../../aws-20210131/Architecture/AppIntegration/AmazonAppFlow.png) | [aws-20210131/Architecture/AppIntegration/AmazonAppFlow](../../aws-20210131/Architecture/AppIntegration/AmazonAppFlow.md) |
| ![illustration of aws-20210131/Architecture/AppIntegration/AmazonEventBridge](../../aws-20210131/Architecture/AppIntegration/AmazonEventBridge.png) | [aws-20210131/Architecture/AppIntegration/AmazonEventBridge](../../aws-20210131/Architecture/AppIntegration/AmazonEventBridge.md) |
| ![illustration of aws-20210131/Architecture/AppIntegration/AmazonManagedWorkflowsForApacheAirflow](../../aws-20210131/Architecture/AppIntegration/AmazonManagedWorkflowsForApacheAirflow.png) | [aws-20210131/Architecture/AppIntegration/AmazonManagedWorkflowsForApacheAirflow](../../aws-20210131/Architecture/AppIntegration/AmazonManagedWorkflowsForApacheAirflow.md) |
| ![illustration of aws-20210131/Architecture/AppIntegration/AmazonMq](../../aws-20210131/Architecture/AppIntegration/AmazonMq.png) | [aws-20210131/Architecture/AppIntegration/AmazonMq](../../aws-20210131/Architecture/AppIntegration/AmazonMq.md) |
| ![illustration of aws-20210131/Architecture/AppIntegration/AmazonSimpleNotificationService](../../aws-20210131/Architecture/AppIntegration/AmazonSimpleNotificationService.png) | [aws-20210131/Architecture/AppIntegration/AmazonSimpleNotificationService](../../aws-20210131/Architecture/AppIntegration/AmazonSimpleNotificationService.md) |
| ![illustration of aws-20210131/Architecture/AppIntegration/AmazonSimpleQueueService](../../aws-20210131/Architecture/AppIntegration/AmazonSimpleQueueService.png) | [aws-20210131/Architecture/AppIntegration/AmazonSimpleQueueService](../../aws-20210131/Architecture/AppIntegration/AmazonSimpleQueueService.md) |
| ![illustration of aws-20210131/Architecture/AppIntegration/AwsAppSync](../../aws-20210131/Architecture/AppIntegration/AwsAppSync.png) | [aws-20210131/Architecture/AppIntegration/AwsAppSync](../../aws-20210131/Architecture/AppIntegration/AwsAppSync.md) |
| ![illustration of aws-20210131/Architecture/AppIntegration/AwsConsoleMobileApplication](../../aws-20210131/Architecture/AppIntegration/AwsConsoleMobileApplication.png) | [aws-20210131/Architecture/AppIntegration/AwsConsoleMobileApplication](../../aws-20210131/Architecture/AppIntegration/AwsConsoleMobileApplication.md) |
| ![illustration of aws-20210131/Architecture/AppIntegration/AwsExpressWorkflows](../../aws-20210131/Architecture/AppIntegration/AwsExpressWorkflows.png) | [aws-20210131/Architecture/AppIntegration/AwsExpressWorkflows](../../aws-20210131/Architecture/AppIntegration/AwsExpressWorkflows.md) |
| ![illustration of aws-20210131/Architecture/AppIntegration/AwsStepFunctions](../../aws-20210131/Architecture/AppIntegration/AwsStepFunctions.png) | [aws-20210131/Architecture/AppIntegration/AwsStepFunctions](../../aws-20210131/Architecture/AppIntegration/AwsStepFunctions.md) |

<span id="family-arvr"></span>
## ArVr
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/ArVr/AmazonSumerian](../../aws-20210131/Architecture/ArVr/AmazonSumerian.png) | [aws-20210131/Architecture/ArVr/AmazonSumerian](../../aws-20210131/Architecture/ArVr/AmazonSumerian.md) |

<span id="family-awscostmanagement"></span>
## AwsCostManagement
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/AwsCostManagement/AwsBudgets](../../aws-20210131/Architecture/AwsCostManagement/AwsBudgets.png) | [aws-20210131/Architecture/AwsCostManagement/AwsBudgets](../../aws-20210131/Architecture/AwsCostManagement/AwsBudgets.md) |
| ![illustration of aws-20210131/Architecture/AwsCostManagement/AwsCostAndUsageReport](../../aws-20210131/Architecture/AwsCostManagement/AwsCostAndUsageReport.png) | [aws-20210131/Architecture/AwsCostManagement/AwsCostAndUsageReport](../../aws-20210131/Architecture/AwsCostManagement/AwsCostAndUsageReport.md) |
| ![illustration of aws-20210131/Architecture/AwsCostManagement/AwsCostExplorer](../../aws-20210131/Architecture/AwsCostManagement/AwsCostExplorer.png) | [aws-20210131/Architecture/AwsCostManagement/AwsCostExplorer](../../aws-20210131/Architecture/AwsCostManagement/AwsCostExplorer.md) |
| ![illustration of aws-20210131/Architecture/AwsCostManagement/ReservedInstanceReporting](../../aws-20210131/Architecture/AwsCostManagement/ReservedInstanceReporting.png) | [aws-20210131/Architecture/AwsCostManagement/ReservedInstanceReporting](../../aws-20210131/Architecture/AwsCostManagement/ReservedInstanceReporting.md) |
| ![illustration of aws-20210131/Architecture/AwsCostManagement/SavingsPlans](../../aws-20210131/Architecture/AwsCostManagement/SavingsPlans.png) | [aws-20210131/Architecture/AwsCostManagement/SavingsPlans](../../aws-20210131/Architecture/AwsCostManagement/SavingsPlans.md) |

<span id="family-blockchain"></span>
## Blockchain
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/Blockchain/AmazonManagedBlockchain](../../aws-20210131/Architecture/Blockchain/AmazonManagedBlockchain.png) | [aws-20210131/Architecture/Blockchain/AmazonManagedBlockchain](../../aws-20210131/Architecture/Blockchain/AmazonManagedBlockchain.md) |
| ![illustration of aws-20210131/Architecture/Blockchain/AmazonQuantumLedgerDatabase](../../aws-20210131/Architecture/Blockchain/AmazonQuantumLedgerDatabase.png) | [aws-20210131/Architecture/Blockchain/AmazonQuantumLedgerDatabase](../../aws-20210131/Architecture/Blockchain/AmazonQuantumLedgerDatabase.md) |

<span id="family-businessapplication"></span>
## BusinessApplication
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/BusinessApplication/AlexaForBusiness](../../aws-20210131/Architecture/BusinessApplication/AlexaForBusiness.png) | [aws-20210131/Architecture/BusinessApplication/AlexaForBusiness](../../aws-20210131/Architecture/BusinessApplication/AlexaForBusiness.md) |
| ![illustration of aws-20210131/Architecture/BusinessApplication/AmazonChime](../../aws-20210131/Architecture/BusinessApplication/AmazonChime.png) | [aws-20210131/Architecture/BusinessApplication/AmazonChime](../../aws-20210131/Architecture/BusinessApplication/AmazonChime.md) |
| ![illustration of aws-20210131/Architecture/BusinessApplication/AmazonHoneycode](../../aws-20210131/Architecture/BusinessApplication/AmazonHoneycode.png) | [aws-20210131/Architecture/BusinessApplication/AmazonHoneycode](../../aws-20210131/Architecture/BusinessApplication/AmazonHoneycode.md) |
| ![illustration of aws-20210131/Architecture/BusinessApplication/AmazonWorkMail](../../aws-20210131/Architecture/BusinessApplication/AmazonWorkMail.png) | [aws-20210131/Architecture/BusinessApplication/AmazonWorkMail](../../aws-20210131/Architecture/BusinessApplication/AmazonWorkMail.md) |

<span id="family-compute"></span>
## Compute
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/Compute/AmazonEc2](../../aws-20210131/Architecture/Compute/AmazonEc2.png) | [aws-20210131/Architecture/Compute/AmazonEc2](../../aws-20210131/Architecture/Compute/AmazonEc2.md) |
| ![illustration of aws-20210131/Architecture/Compute/AmazonEc2AutoScaling](../../aws-20210131/Architecture/Compute/AmazonEc2AutoScaling.png) | [aws-20210131/Architecture/Compute/AmazonEc2AutoScaling](../../aws-20210131/Architecture/Compute/AmazonEc2AutoScaling.md) |
| ![illustration of aws-20210131/Architecture/Compute/AmazonEc2ImageBuilder](../../aws-20210131/Architecture/Compute/AmazonEc2ImageBuilder.png) | [aws-20210131/Architecture/Compute/AmazonEc2ImageBuilder](../../aws-20210131/Architecture/Compute/AmazonEc2ImageBuilder.md) |
| ![illustration of aws-20210131/Architecture/Compute/AmazonEc2M5N](../../aws-20210131/Architecture/Compute/AmazonEc2M5N.png) | [aws-20210131/Architecture/Compute/AmazonEc2M5N](../../aws-20210131/Architecture/Compute/AmazonEc2M5N.md) |
| ![illustration of aws-20210131/Architecture/Compute/AmazonEc2R5N](../../aws-20210131/Architecture/Compute/AmazonEc2R5N.png) | [aws-20210131/Architecture/Compute/AmazonEc2R5N](../../aws-20210131/Architecture/Compute/AmazonEc2R5N.md) |
| ![illustration of aws-20210131/Architecture/Compute/AmazonElasticContainerKubernetes](../../aws-20210131/Architecture/Compute/AmazonElasticContainerKubernetes.png) | [aws-20210131/Architecture/Compute/AmazonElasticContainerKubernetes](../../aws-20210131/Architecture/Compute/AmazonElasticContainerKubernetes.md) |
| ![illustration of aws-20210131/Architecture/Compute/AmazonElasticContainerRegistry](../../aws-20210131/Architecture/Compute/AmazonElasticContainerRegistry.png) | [aws-20210131/Architecture/Compute/AmazonElasticContainerRegistry](../../aws-20210131/Architecture/Compute/AmazonElasticContainerRegistry.md) |
| ![illustration of aws-20210131/Architecture/Compute/AmazonElasticContainerService](../../aws-20210131/Architecture/Compute/AmazonElasticContainerService.png) | [aws-20210131/Architecture/Compute/AmazonElasticContainerService](../../aws-20210131/Architecture/Compute/AmazonElasticContainerService.md) |
| ![illustration of aws-20210131/Architecture/Compute/AmazonLightsail](../../aws-20210131/Architecture/Compute/AmazonLightsail.png) | [aws-20210131/Architecture/Compute/AmazonLightsail](../../aws-20210131/Architecture/Compute/AmazonLightsail.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsBatch](../../aws-20210131/Architecture/Compute/AwsBatch.png) | [aws-20210131/Architecture/Compute/AwsBatch](../../aws-20210131/Architecture/Compute/AwsBatch.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsComputeOptimizer](../../aws-20210131/Architecture/Compute/AwsComputeOptimizer.png) | [aws-20210131/Architecture/Compute/AwsComputeOptimizer](../../aws-20210131/Architecture/Compute/AwsComputeOptimizer.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsElasticBeanstalk](../../aws-20210131/Architecture/Compute/AwsElasticBeanstalk.png) | [aws-20210131/Architecture/Compute/AwsElasticBeanstalk](../../aws-20210131/Architecture/Compute/AwsElasticBeanstalk.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsFargate](../../aws-20210131/Architecture/Compute/AwsFargate.png) | [aws-20210131/Architecture/Compute/AwsFargate](../../aws-20210131/Architecture/Compute/AwsFargate.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsLambda](../../aws-20210131/Architecture/Compute/AwsLambda.png) | [aws-20210131/Architecture/Compute/AwsLambda](../../aws-20210131/Architecture/Compute/AwsLambda.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsLocalZones](../../aws-20210131/Architecture/Compute/AwsLocalZones.png) | [aws-20210131/Architecture/Compute/AwsLocalZones](../../aws-20210131/Architecture/Compute/AwsLocalZones.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsNitroEnclaves](../../aws-20210131/Architecture/Compute/AwsNitroEnclaves.png) | [aws-20210131/Architecture/Compute/AwsNitroEnclaves](../../aws-20210131/Architecture/Compute/AwsNitroEnclaves.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsOutposts](../../aws-20210131/Architecture/Compute/AwsOutposts.png) | [aws-20210131/Architecture/Compute/AwsOutposts](../../aws-20210131/Architecture/Compute/AwsOutposts.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsOutposts1UAnd2UServers](../../aws-20210131/Architecture/Compute/AwsOutposts1UAnd2UServers.png) | [aws-20210131/Architecture/Compute/AwsOutposts1UAnd2UServers](../../aws-20210131/Architecture/Compute/AwsOutposts1UAnd2UServers.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsParallelCluster](../../aws-20210131/Architecture/Compute/AwsParallelCluster.png) | [aws-20210131/Architecture/Compute/AwsParallelCluster](../../aws-20210131/Architecture/Compute/AwsParallelCluster.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsServerlessApplicationRepository](../../aws-20210131/Architecture/Compute/AwsServerlessApplicationRepository.png) | [aws-20210131/Architecture/Compute/AwsServerlessApplicationRepository](../../aws-20210131/Architecture/Compute/AwsServerlessApplicationRepository.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsThinkBoxDeadline](../../aws-20210131/Architecture/Compute/AwsThinkBoxDeadline.png) | [aws-20210131/Architecture/Compute/AwsThinkBoxDeadline](../../aws-20210131/Architecture/Compute/AwsThinkBoxDeadline.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsThinkBoxFrost](../../aws-20210131/Architecture/Compute/AwsThinkBoxFrost.png) | [aws-20210131/Architecture/Compute/AwsThinkBoxFrost](../../aws-20210131/Architecture/Compute/AwsThinkBoxFrost.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsThinkBoxKrakatoa](../../aws-20210131/Architecture/Compute/AwsThinkBoxKrakatoa.png) | [aws-20210131/Architecture/Compute/AwsThinkBoxKrakatoa](../../aws-20210131/Architecture/Compute/AwsThinkBoxKrakatoa.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsThinkBoxSequoia](../../aws-20210131/Architecture/Compute/AwsThinkBoxSequoia.png) | [aws-20210131/Architecture/Compute/AwsThinkBoxSequoia](../../aws-20210131/Architecture/Compute/AwsThinkBoxSequoia.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsThinkBoxStoke](../../aws-20210131/Architecture/Compute/AwsThinkBoxStoke.png) | [aws-20210131/Architecture/Compute/AwsThinkBoxStoke](../../aws-20210131/Architecture/Compute/AwsThinkBoxStoke.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsThinkBoxXMesh](../../aws-20210131/Architecture/Compute/AwsThinkBoxXMesh.png) | [aws-20210131/Architecture/Compute/AwsThinkBoxXMesh](../../aws-20210131/Architecture/Compute/AwsThinkBoxXMesh.md) |
| ![illustration of aws-20210131/Architecture/Compute/AwsWavelength](../../aws-20210131/Architecture/Compute/AwsWavelength.png) | [aws-20210131/Architecture/Compute/AwsWavelength](../../aws-20210131/Architecture/Compute/AwsWavelength.md) |
| ![illustration of aws-20210131/Architecture/Compute/Bottlerocket](../../aws-20210131/Architecture/Compute/Bottlerocket.png) | [aws-20210131/Architecture/Compute/Bottlerocket](../../aws-20210131/Architecture/Compute/Bottlerocket.md) |
| ![illustration of aws-20210131/Architecture/Compute/ElasticFabricAdapter](../../aws-20210131/Architecture/Compute/ElasticFabricAdapter.png) | [aws-20210131/Architecture/Compute/ElasticFabricAdapter](../../aws-20210131/Architecture/Compute/ElasticFabricAdapter.md) |
| ![illustration of aws-20210131/Architecture/Compute/NiceDcv](../../aws-20210131/Architecture/Compute/NiceDcv.png) | [aws-20210131/Architecture/Compute/NiceDcv](../../aws-20210131/Architecture/Compute/NiceDcv.md) |
| ![illustration of aws-20210131/Architecture/Compute/VMwareCloudOnAws](../../aws-20210131/Architecture/Compute/VMwareCloudOnAws.png) | [aws-20210131/Architecture/Compute/VMwareCloudOnAws](../../aws-20210131/Architecture/Compute/VMwareCloudOnAws.md) |

<span id="family-containers"></span>
## Containers
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/Containers/AmazonEksAnywhere](../../aws-20210131/Architecture/Containers/AmazonEksAnywhere.png) | [aws-20210131/Architecture/Containers/AmazonEksAnywhere](../../aws-20210131/Architecture/Containers/AmazonEksAnywhere.md) |
| ![illustration of aws-20210131/Architecture/Containers/AmazonEksCloud](../../aws-20210131/Architecture/Containers/AmazonEksCloud.png) | [aws-20210131/Architecture/Containers/AmazonEksCloud](../../aws-20210131/Architecture/Containers/AmazonEksCloud.md) |
| ![illustration of aws-20210131/Architecture/Containers/AmazonEksDistro](../../aws-20210131/Architecture/Containers/AmazonEksDistro.png) | [aws-20210131/Architecture/Containers/AmazonEksDistro](../../aws-20210131/Architecture/Containers/AmazonEksDistro.md) |
| ![illustration of aws-20210131/Architecture/Containers/AmazonElasticContainerRegistry](../../aws-20210131/Architecture/Containers/AmazonElasticContainerRegistry.png) | [aws-20210131/Architecture/Containers/AmazonElasticContainerRegistry](../../aws-20210131/Architecture/Containers/AmazonElasticContainerRegistry.md) |
| ![illustration of aws-20210131/Architecture/Containers/AmazonElasticContainerService](../../aws-20210131/Architecture/Containers/AmazonElasticContainerService.png) | [aws-20210131/Architecture/Containers/AmazonElasticContainerService](../../aws-20210131/Architecture/Containers/AmazonElasticContainerService.md) |
| ![illustration of aws-20210131/Architecture/Containers/AmazonElasticKubernetesService](../../aws-20210131/Architecture/Containers/AmazonElasticKubernetesService.png) | [aws-20210131/Architecture/Containers/AmazonElasticKubernetesService](../../aws-20210131/Architecture/Containers/AmazonElasticKubernetesService.md) |
| ![illustration of aws-20210131/Architecture/Containers/AwsFargate](../../aws-20210131/Architecture/Containers/AwsFargate.png) | [aws-20210131/Architecture/Containers/AwsFargate](../../aws-20210131/Architecture/Containers/AwsFargate.md) |
| ![illustration of aws-20210131/Architecture/Containers/RedHatOpenShift](../../aws-20210131/Architecture/Containers/RedHatOpenShift.png) | [aws-20210131/Architecture/Containers/RedHatOpenShift](../../aws-20210131/Architecture/Containers/RedHatOpenShift.md) |

<span id="family-customerenablement"></span>
## CustomerEnablement
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/CustomerEnablement/AwsActivate](../../aws-20210131/Architecture/CustomerEnablement/AwsActivate.png) | [aws-20210131/Architecture/CustomerEnablement/AwsActivate](../../aws-20210131/Architecture/CustomerEnablement/AwsActivate.md) |
| ![illustration of aws-20210131/Architecture/CustomerEnablement/AwsIq](../../aws-20210131/Architecture/CustomerEnablement/AwsIq.png) | [aws-20210131/Architecture/CustomerEnablement/AwsIq](../../aws-20210131/Architecture/CustomerEnablement/AwsIq.md) |
| ![illustration of aws-20210131/Architecture/CustomerEnablement/AwsManagedServices](../../aws-20210131/Architecture/CustomerEnablement/AwsManagedServices.png) | [aws-20210131/Architecture/CustomerEnablement/AwsManagedServices](../../aws-20210131/Architecture/CustomerEnablement/AwsManagedServices.md) |
| ![illustration of aws-20210131/Architecture/CustomerEnablement/AwsProfessionalServices](../../aws-20210131/Architecture/CustomerEnablement/AwsProfessionalServices.png) | [aws-20210131/Architecture/CustomerEnablement/AwsProfessionalServices](../../aws-20210131/Architecture/CustomerEnablement/AwsProfessionalServices.md) |
| ![illustration of aws-20210131/Architecture/CustomerEnablement/AwsSupport](../../aws-20210131/Architecture/CustomerEnablement/AwsSupport.png) | [aws-20210131/Architecture/CustomerEnablement/AwsSupport](../../aws-20210131/Architecture/CustomerEnablement/AwsSupport.md) |
| ![illustration of aws-20210131/Architecture/CustomerEnablement/AwsTrainingCertification](../../aws-20210131/Architecture/CustomerEnablement/AwsTrainingCertification.png) | [aws-20210131/Architecture/CustomerEnablement/AwsTrainingCertification](../../aws-20210131/Architecture/CustomerEnablement/AwsTrainingCertification.md) |

<span id="family-customerenagagement"></span>
## CustomerEnagagement
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/CustomerEnagagement/AmazonConnect](../../aws-20210131/Architecture/CustomerEnagagement/AmazonConnect.png) | [aws-20210131/Architecture/CustomerEnagagement/AmazonConnect](../../aws-20210131/Architecture/CustomerEnagagement/AmazonConnect.md) |
| ![illustration of aws-20210131/Architecture/CustomerEnagagement/AmazonPinpoint](../../aws-20210131/Architecture/CustomerEnagagement/AmazonPinpoint.png) | [aws-20210131/Architecture/CustomerEnagagement/AmazonPinpoint](../../aws-20210131/Architecture/CustomerEnagagement/AmazonPinpoint.md) |
| ![illustration of aws-20210131/Architecture/CustomerEnagagement/AmazonSimpleEmailService](../../aws-20210131/Architecture/CustomerEnagagement/AmazonSimpleEmailService.png) | [aws-20210131/Architecture/CustomerEnagagement/AmazonSimpleEmailService](../../aws-20210131/Architecture/CustomerEnagagement/AmazonSimpleEmailService.md) |

<span id="family-database"></span>
## Database
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/Database/AmazonAurora](../../aws-20210131/Architecture/Database/AmazonAurora.png) | [aws-20210131/Architecture/Database/AmazonAurora](../../aws-20210131/Architecture/Database/AmazonAurora.md) |
| ![illustration of aws-20210131/Architecture/Database/AmazonDocumentDb](../../aws-20210131/Architecture/Database/AmazonDocumentDb.png) | [aws-20210131/Architecture/Database/AmazonDocumentDb](../../aws-20210131/Architecture/Database/AmazonDocumentDb.md) |
| ![illustration of aws-20210131/Architecture/Database/AmazonDynamoDb](../../aws-20210131/Architecture/Database/AmazonDynamoDb.png) | [aws-20210131/Architecture/Database/AmazonDynamoDb](../../aws-20210131/Architecture/Database/AmazonDynamoDb.md) |
| ![illustration of aws-20210131/Architecture/Database/AmazonElastiCache](../../aws-20210131/Architecture/Database/AmazonElastiCache.png) | [aws-20210131/Architecture/Database/AmazonElastiCache](../../aws-20210131/Architecture/Database/AmazonElastiCache.md) |
| ![illustration of aws-20210131/Architecture/Database/AmazonKeyspaces](../../aws-20210131/Architecture/Database/AmazonKeyspaces.png) | [aws-20210131/Architecture/Database/AmazonKeyspaces](../../aws-20210131/Architecture/Database/AmazonKeyspaces.md) |
| ![illustration of aws-20210131/Architecture/Database/AmazonNeptune](../../aws-20210131/Architecture/Database/AmazonNeptune.png) | [aws-20210131/Architecture/Database/AmazonNeptune](../../aws-20210131/Architecture/Database/AmazonNeptune.md) |
| ![illustration of aws-20210131/Architecture/Database/AmazonQuantumLedgerDatabase](../../aws-20210131/Architecture/Database/AmazonQuantumLedgerDatabase.png) | [aws-20210131/Architecture/Database/AmazonQuantumLedgerDatabase](../../aws-20210131/Architecture/Database/AmazonQuantumLedgerDatabase.md) |
| ![illustration of aws-20210131/Architecture/Database/AmazonRds](../../aws-20210131/Architecture/Database/AmazonRds.png) | [aws-20210131/Architecture/Database/AmazonRds](../../aws-20210131/Architecture/Database/AmazonRds.md) |
| ![illustration of aws-20210131/Architecture/Database/AmazonRdsOnVMware](../../aws-20210131/Architecture/Database/AmazonRdsOnVMware.png) | [aws-20210131/Architecture/Database/AmazonRdsOnVMware](../../aws-20210131/Architecture/Database/AmazonRdsOnVMware.md) |
| ![illustration of aws-20210131/Architecture/Database/AmazonTimestream](../../aws-20210131/Architecture/Database/AmazonTimestream.png) | [aws-20210131/Architecture/Database/AmazonTimestream](../../aws-20210131/Architecture/Database/AmazonTimestream.md) |
| ![illustration of aws-20210131/Architecture/Database/AwsDatabaseMigrationService](../../aws-20210131/Architecture/Database/AwsDatabaseMigrationService.png) | [aws-20210131/Architecture/Database/AwsDatabaseMigrationService](../../aws-20210131/Architecture/Database/AwsDatabaseMigrationService.md) |

<span id="family-developertools"></span>
## DeveloperTools
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/DeveloperTools/AwsCloud9](../../aws-20210131/Architecture/DeveloperTools/AwsCloud9.png) | [aws-20210131/Architecture/DeveloperTools/AwsCloud9](../../aws-20210131/Architecture/DeveloperTools/AwsCloud9.md) |
| ![illustration of aws-20210131/Architecture/DeveloperTools/AwsCloudDevelopmentKit](../../aws-20210131/Architecture/DeveloperTools/AwsCloudDevelopmentKit.png) | [aws-20210131/Architecture/DeveloperTools/AwsCloudDevelopmentKit](../../aws-20210131/Architecture/DeveloperTools/AwsCloudDevelopmentKit.md) |
| ![illustration of aws-20210131/Architecture/DeveloperTools/AwsCloudShell](../../aws-20210131/Architecture/DeveloperTools/AwsCloudShell.png) | [aws-20210131/Architecture/DeveloperTools/AwsCloudShell](../../aws-20210131/Architecture/DeveloperTools/AwsCloudShell.md) |
| ![illustration of aws-20210131/Architecture/DeveloperTools/AwsCodeArtifact](../../aws-20210131/Architecture/DeveloperTools/AwsCodeArtifact.png) | [aws-20210131/Architecture/DeveloperTools/AwsCodeArtifact](../../aws-20210131/Architecture/DeveloperTools/AwsCodeArtifact.md) |
| ![illustration of aws-20210131/Architecture/DeveloperTools/AwsCodeBuild](../../aws-20210131/Architecture/DeveloperTools/AwsCodeBuild.png) | [aws-20210131/Architecture/DeveloperTools/AwsCodeBuild](../../aws-20210131/Architecture/DeveloperTools/AwsCodeBuild.md) |
| ![illustration of aws-20210131/Architecture/DeveloperTools/AwsCodeCommit](../../aws-20210131/Architecture/DeveloperTools/AwsCodeCommit.png) | [aws-20210131/Architecture/DeveloperTools/AwsCodeCommit](../../aws-20210131/Architecture/DeveloperTools/AwsCodeCommit.md) |
| ![illustration of aws-20210131/Architecture/DeveloperTools/AwsCodeDeploy](../../aws-20210131/Architecture/DeveloperTools/AwsCodeDeploy.png) | [aws-20210131/Architecture/DeveloperTools/AwsCodeDeploy](../../aws-20210131/Architecture/DeveloperTools/AwsCodeDeploy.md) |
| ![illustration of aws-20210131/Architecture/DeveloperTools/AwsCodePipeline](../../aws-20210131/Architecture/DeveloperTools/AwsCodePipeline.png) | [aws-20210131/Architecture/DeveloperTools/AwsCodePipeline](../../aws-20210131/Architecture/DeveloperTools/AwsCodePipeline.md) |
| ![illustration of aws-20210131/Architecture/DeveloperTools/AwsCodeStar](../../aws-20210131/Architecture/DeveloperTools/AwsCodeStar.png) | [aws-20210131/Architecture/DeveloperTools/AwsCodeStar](../../aws-20210131/Architecture/DeveloperTools/AwsCodeStar.md) |
| ![illustration of aws-20210131/Architecture/DeveloperTools/AwsCommandLineInterface](../../aws-20210131/Architecture/DeveloperTools/AwsCommandLineInterface.png) | [aws-20210131/Architecture/DeveloperTools/AwsCommandLineInterface](../../aws-20210131/Architecture/DeveloperTools/AwsCommandLineInterface.md) |
| ![illustration of aws-20210131/Architecture/DeveloperTools/AwsToolsAndSdKs](../../aws-20210131/Architecture/DeveloperTools/AwsToolsAndSdKs.png) | [aws-20210131/Architecture/DeveloperTools/AwsToolsAndSdKs](../../aws-20210131/Architecture/DeveloperTools/AwsToolsAndSdKs.md) |
| ![illustration of aws-20210131/Architecture/DeveloperTools/AwsXRay](../../aws-20210131/Architecture/DeveloperTools/AwsXRay.png) | [aws-20210131/Architecture/DeveloperTools/AwsXRay](../../aws-20210131/Architecture/DeveloperTools/AwsXRay.md) |

<span id="family-endusercomputing"></span>
## EndUserComputing
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/EndUserComputing/AmazonAppStream](../../aws-20210131/Architecture/EndUserComputing/AmazonAppStream.png) | [aws-20210131/Architecture/EndUserComputing/AmazonAppStream](../../aws-20210131/Architecture/EndUserComputing/AmazonAppStream.md) |
| ![illustration of aws-20210131/Architecture/EndUserComputing/AmazonWorkDocs](../../aws-20210131/Architecture/EndUserComputing/AmazonWorkDocs.png) | [aws-20210131/Architecture/EndUserComputing/AmazonWorkDocs](../../aws-20210131/Architecture/EndUserComputing/AmazonWorkDocs.md) |
| ![illustration of aws-20210131/Architecture/EndUserComputing/AmazonWorkLink](../../aws-20210131/Architecture/EndUserComputing/AmazonWorkLink.png) | [aws-20210131/Architecture/EndUserComputing/AmazonWorkLink](../../aws-20210131/Architecture/EndUserComputing/AmazonWorkLink.md) |
| ![illustration of aws-20210131/Architecture/EndUserComputing/AmazonWorkSpaces](../../aws-20210131/Architecture/EndUserComputing/AmazonWorkSpaces.png) | [aws-20210131/Architecture/EndUserComputing/AmazonWorkSpaces](../../aws-20210131/Architecture/EndUserComputing/AmazonWorkSpaces.md) |

<span id="family-frontendwebmobile"></span>
## FrontEndWebMobile
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/FrontEndWebMobile/AwsAmplify](../../aws-20210131/Architecture/FrontEndWebMobile/AwsAmplify.png) | [aws-20210131/Architecture/FrontEndWebMobile/AwsAmplify](../../aws-20210131/Architecture/FrontEndWebMobile/AwsAmplify.md) |
| ![illustration of aws-20210131/Architecture/FrontEndWebMobile/AwsDeviceFarm](../../aws-20210131/Architecture/FrontEndWebMobile/AwsDeviceFarm.png) | [aws-20210131/Architecture/FrontEndWebMobile/AwsDeviceFarm](../../aws-20210131/Architecture/FrontEndWebMobile/AwsDeviceFarm.md) |

<span id="family-gametech"></span>
## GameTech
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/GameTech/AmazonGameLift](../../aws-20210131/Architecture/GameTech/AmazonGameLift.png) | [aws-20210131/Architecture/GameTech/AmazonGameLift](../../aws-20210131/Architecture/GameTech/AmazonGameLift.md) |

<span id="family-internetofthings"></span>
## InternetOfThings
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/InternetOfThings/AwsIoT1Click](../../aws-20210131/Architecture/InternetOfThings/AwsIoT1Click.png) | [aws-20210131/Architecture/InternetOfThings/AwsIoT1Click](../../aws-20210131/Architecture/InternetOfThings/AwsIoT1Click.md) |
| ![illustration of aws-20210131/Architecture/InternetOfThings/AwsIoTAnalytics](../../aws-20210131/Architecture/InternetOfThings/AwsIoTAnalytics.png) | [aws-20210131/Architecture/InternetOfThings/AwsIoTAnalytics](../../aws-20210131/Architecture/InternetOfThings/AwsIoTAnalytics.md) |
| ![illustration of aws-20210131/Architecture/InternetOfThings/AwsIoTButton](../../aws-20210131/Architecture/InternetOfThings/AwsIoTButton.png) | [aws-20210131/Architecture/InternetOfThings/AwsIoTButton](../../aws-20210131/Architecture/InternetOfThings/AwsIoTButton.md) |
| ![illustration of aws-20210131/Architecture/InternetOfThings/AwsIoTCore](../../aws-20210131/Architecture/InternetOfThings/AwsIoTCore.png) | [aws-20210131/Architecture/InternetOfThings/AwsIoTCore](../../aws-20210131/Architecture/InternetOfThings/AwsIoTCore.md) |
| ![illustration of aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceDefender](../../aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceDefender.png) | [aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceDefender](../../aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceDefender.md) |
| ![illustration of aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceManagement](../../aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceManagement.png) | [aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceManagement](../../aws-20210131/Architecture/InternetOfThings/AwsIoTDeviceManagement.md) |
| ![illustration of aws-20210131/Architecture/InternetOfThings/AwsIoTEvents](../../aws-20210131/Architecture/InternetOfThings/AwsIoTEvents.png) | [aws-20210131/Architecture/InternetOfThings/AwsIoTEvents](../../aws-20210131/Architecture/InternetOfThings/AwsIoTEvents.md) |
| ![illustration of aws-20210131/Architecture/InternetOfThings/AwsIoTGreengrass](../../aws-20210131/Architecture/InternetOfThings/AwsIoTGreengrass.png) | [aws-20210131/Architecture/InternetOfThings/AwsIoTGreengrass](../../aws-20210131/Architecture/InternetOfThings/AwsIoTGreengrass.md) |
| ![illustration of aws-20210131/Architecture/InternetOfThings/AwsIoTSiteWise](../../aws-20210131/Architecture/InternetOfThings/AwsIoTSiteWise.png) | [aws-20210131/Architecture/InternetOfThings/AwsIoTSiteWise](../../aws-20210131/Architecture/InternetOfThings/AwsIoTSiteWise.md) |
| ![illustration of aws-20210131/Architecture/InternetOfThings/AwsIoTThingsGraph](../../aws-20210131/Architecture/InternetOfThings/AwsIoTThingsGraph.png) | [aws-20210131/Architecture/InternetOfThings/AwsIoTThingsGraph](../../aws-20210131/Architecture/InternetOfThings/AwsIoTThingsGraph.md) |
| ![illustration of aws-20210131/Architecture/InternetOfThings/FreeRtos](../../aws-20210131/Architecture/InternetOfThings/FreeRtos.png) | [aws-20210131/Architecture/InternetOfThings/FreeRtos](../../aws-20210131/Architecture/InternetOfThings/FreeRtos.md) |

<span id="family-machinelearning"></span>
## MachineLearning
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonAugmentedAiA2I](../../aws-20210131/Architecture/MachineLearning/AmazonAugmentedAiA2I.png) | [aws-20210131/Architecture/MachineLearning/AmazonAugmentedAiA2I](../../aws-20210131/Architecture/MachineLearning/AmazonAugmentedAiA2I.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonCodeGuru](../../aws-20210131/Architecture/MachineLearning/AmazonCodeGuru.png) | [aws-20210131/Architecture/MachineLearning/AmazonCodeGuru](../../aws-20210131/Architecture/MachineLearning/AmazonCodeGuru.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonComprehend](../../aws-20210131/Architecture/MachineLearning/AmazonComprehend.png) | [aws-20210131/Architecture/MachineLearning/AmazonComprehend](../../aws-20210131/Architecture/MachineLearning/AmazonComprehend.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonDevOpsGuru](../../aws-20210131/Architecture/MachineLearning/AmazonDevOpsGuru.png) | [aws-20210131/Architecture/MachineLearning/AmazonDevOpsGuru](../../aws-20210131/Architecture/MachineLearning/AmazonDevOpsGuru.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonElasticInference](../../aws-20210131/Architecture/MachineLearning/AmazonElasticInference.png) | [aws-20210131/Architecture/MachineLearning/AmazonElasticInference](../../aws-20210131/Architecture/MachineLearning/AmazonElasticInference.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonForecast](../../aws-20210131/Architecture/MachineLearning/AmazonForecast.png) | [aws-20210131/Architecture/MachineLearning/AmazonForecast](../../aws-20210131/Architecture/MachineLearning/AmazonForecast.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonFraudDetector](../../aws-20210131/Architecture/MachineLearning/AmazonFraudDetector.png) | [aws-20210131/Architecture/MachineLearning/AmazonFraudDetector](../../aws-20210131/Architecture/MachineLearning/AmazonFraudDetector.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonHealthLake](../../aws-20210131/Architecture/MachineLearning/AmazonHealthLake.png) | [aws-20210131/Architecture/MachineLearning/AmazonHealthLake](../../aws-20210131/Architecture/MachineLearning/AmazonHealthLake.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonKendra](../../aws-20210131/Architecture/MachineLearning/AmazonKendra.png) | [aws-20210131/Architecture/MachineLearning/AmazonKendra](../../aws-20210131/Architecture/MachineLearning/AmazonKendra.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonLex](../../aws-20210131/Architecture/MachineLearning/AmazonLex.png) | [aws-20210131/Architecture/MachineLearning/AmazonLex](../../aws-20210131/Architecture/MachineLearning/AmazonLex.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonLookoutForEquipment](../../aws-20210131/Architecture/MachineLearning/AmazonLookoutForEquipment.png) | [aws-20210131/Architecture/MachineLearning/AmazonLookoutForEquipment](../../aws-20210131/Architecture/MachineLearning/AmazonLookoutForEquipment.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonLookoutForMetrics](../../aws-20210131/Architecture/MachineLearning/AmazonLookoutForMetrics.png) | [aws-20210131/Architecture/MachineLearning/AmazonLookoutForMetrics](../../aws-20210131/Architecture/MachineLearning/AmazonLookoutForMetrics.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonLookoutForVision](../../aws-20210131/Architecture/MachineLearning/AmazonLookoutForVision.png) | [aws-20210131/Architecture/MachineLearning/AmazonLookoutForVision](../../aws-20210131/Architecture/MachineLearning/AmazonLookoutForVision.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonMonitron](../../aws-20210131/Architecture/MachineLearning/AmazonMonitron.png) | [aws-20210131/Architecture/MachineLearning/AmazonMonitron](../../aws-20210131/Architecture/MachineLearning/AmazonMonitron.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonPersonalize](../../aws-20210131/Architecture/MachineLearning/AmazonPersonalize.png) | [aws-20210131/Architecture/MachineLearning/AmazonPersonalize](../../aws-20210131/Architecture/MachineLearning/AmazonPersonalize.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonPolly](../../aws-20210131/Architecture/MachineLearning/AmazonPolly.png) | [aws-20210131/Architecture/MachineLearning/AmazonPolly](../../aws-20210131/Architecture/MachineLearning/AmazonPolly.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonRekognition](../../aws-20210131/Architecture/MachineLearning/AmazonRekognition.png) | [aws-20210131/Architecture/MachineLearning/AmazonRekognition](../../aws-20210131/Architecture/MachineLearning/AmazonRekognition.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonSageMaker](../../aws-20210131/Architecture/MachineLearning/AmazonSageMaker.png) | [aws-20210131/Architecture/MachineLearning/AmazonSageMaker](../../aws-20210131/Architecture/MachineLearning/AmazonSageMaker.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonSageMakerGroundTruth](../../aws-20210131/Architecture/MachineLearning/AmazonSageMakerGroundTruth.png) | [aws-20210131/Architecture/MachineLearning/AmazonSageMakerGroundTruth](../../aws-20210131/Architecture/MachineLearning/AmazonSageMakerGroundTruth.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonTextract](../../aws-20210131/Architecture/MachineLearning/AmazonTextract.png) | [aws-20210131/Architecture/MachineLearning/AmazonTextract](../../aws-20210131/Architecture/MachineLearning/AmazonTextract.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonTranscribe](../../aws-20210131/Architecture/MachineLearning/AmazonTranscribe.png) | [aws-20210131/Architecture/MachineLearning/AmazonTranscribe](../../aws-20210131/Architecture/MachineLearning/AmazonTranscribe.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AmazonTranslate](../../aws-20210131/Architecture/MachineLearning/AmazonTranslate.png) | [aws-20210131/Architecture/MachineLearning/AmazonTranslate](../../aws-20210131/Architecture/MachineLearning/AmazonTranslate.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/ApacheMxNetOnAws](../../aws-20210131/Architecture/MachineLearning/ApacheMxNetOnAws.png) | [aws-20210131/Architecture/MachineLearning/ApacheMxNetOnAws](../../aws-20210131/Architecture/MachineLearning/ApacheMxNetOnAws.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AwsDeepComposer](../../aws-20210131/Architecture/MachineLearning/AwsDeepComposer.png) | [aws-20210131/Architecture/MachineLearning/AwsDeepComposer](../../aws-20210131/Architecture/MachineLearning/AwsDeepComposer.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AwsDeepLearningAmIs](../../aws-20210131/Architecture/MachineLearning/AwsDeepLearningAmIs.png) | [aws-20210131/Architecture/MachineLearning/AwsDeepLearningAmIs](../../aws-20210131/Architecture/MachineLearning/AwsDeepLearningAmIs.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AwsDeepLearningContainers](../../aws-20210131/Architecture/MachineLearning/AwsDeepLearningContainers.png) | [aws-20210131/Architecture/MachineLearning/AwsDeepLearningContainers](../../aws-20210131/Architecture/MachineLearning/AwsDeepLearningContainers.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AwsDeepLens](../../aws-20210131/Architecture/MachineLearning/AwsDeepLens.png) | [aws-20210131/Architecture/MachineLearning/AwsDeepLens](../../aws-20210131/Architecture/MachineLearning/AwsDeepLens.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AwsDeepRacer](../../aws-20210131/Architecture/MachineLearning/AwsDeepRacer.png) | [aws-20210131/Architecture/MachineLearning/AwsDeepRacer](../../aws-20210131/Architecture/MachineLearning/AwsDeepRacer.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AwsNeuron](../../aws-20210131/Architecture/MachineLearning/AwsNeuron.png) | [aws-20210131/Architecture/MachineLearning/AwsNeuron](../../aws-20210131/Architecture/MachineLearning/AwsNeuron.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/AwsPanorama](../../aws-20210131/Architecture/MachineLearning/AwsPanorama.png) | [aws-20210131/Architecture/MachineLearning/AwsPanorama](../../aws-20210131/Architecture/MachineLearning/AwsPanorama.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/TensorFlowOnAws](../../aws-20210131/Architecture/MachineLearning/TensorFlowOnAws.png) | [aws-20210131/Architecture/MachineLearning/TensorFlowOnAws](../../aws-20210131/Architecture/MachineLearning/TensorFlowOnAws.md) |
| ![illustration of aws-20210131/Architecture/MachineLearning/TorchServe](../../aws-20210131/Architecture/MachineLearning/TorchServe.png) | [aws-20210131/Architecture/MachineLearning/TorchServe](../../aws-20210131/Architecture/MachineLearning/TorchServe.md) |

<span id="family-managementgovernance"></span>
## ManagementGovernance
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AmazonCloudWatch](../../aws-20210131/Architecture/ManagementGovernance/AmazonCloudWatch.png) | [aws-20210131/Architecture/ManagementGovernance/AmazonCloudWatch](../../aws-20210131/Architecture/ManagementGovernance/AmazonCloudWatch.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForGrafana](../../aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForGrafana.png) | [aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForGrafana](../../aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForGrafana.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForPrometheus](../../aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForPrometheus.png) | [aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForPrometheus](../../aws-20210131/Architecture/ManagementGovernance/AmazonManagedServiceForPrometheus.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsAppConfig](../../aws-20210131/Architecture/ManagementGovernance/AwsAppConfig.png) | [aws-20210131/Architecture/ManagementGovernance/AwsAppConfig](../../aws-20210131/Architecture/ManagementGovernance/AwsAppConfig.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsApplicationAutoScaling](../../aws-20210131/Architecture/ManagementGovernance/AwsApplicationAutoScaling.png) | [aws-20210131/Architecture/ManagementGovernance/AwsApplicationAutoScaling](../../aws-20210131/Architecture/ManagementGovernance/AwsApplicationAutoScaling.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsAutoScaling](../../aws-20210131/Architecture/ManagementGovernance/AwsAutoScaling.png) | [aws-20210131/Architecture/ManagementGovernance/AwsAutoScaling](../../aws-20210131/Architecture/ManagementGovernance/AwsAutoScaling.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsBackintAgent](../../aws-20210131/Architecture/ManagementGovernance/AwsBackintAgent.png) | [aws-20210131/Architecture/ManagementGovernance/AwsBackintAgent](../../aws-20210131/Architecture/ManagementGovernance/AwsBackintAgent.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsChatbot](../../aws-20210131/Architecture/ManagementGovernance/AwsChatbot.png) | [aws-20210131/Architecture/ManagementGovernance/AwsChatbot](../../aws-20210131/Architecture/ManagementGovernance/AwsChatbot.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsCloudFormation](../../aws-20210131/Architecture/ManagementGovernance/AwsCloudFormation.png) | [aws-20210131/Architecture/ManagementGovernance/AwsCloudFormation](../../aws-20210131/Architecture/ManagementGovernance/AwsCloudFormation.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsCloudTrail](../../aws-20210131/Architecture/ManagementGovernance/AwsCloudTrail.png) | [aws-20210131/Architecture/ManagementGovernance/AwsCloudTrail](../../aws-20210131/Architecture/ManagementGovernance/AwsCloudTrail.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsConfig](../../aws-20210131/Architecture/ManagementGovernance/AwsConfig.png) | [aws-20210131/Architecture/ManagementGovernance/AwsConfig](../../aws-20210131/Architecture/ManagementGovernance/AwsConfig.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsControlTower](../../aws-20210131/Architecture/ManagementGovernance/AwsControlTower.png) | [aws-20210131/Architecture/ManagementGovernance/AwsControlTower](../../aws-20210131/Architecture/ManagementGovernance/AwsControlTower.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsDistroForOpenTelemetry](../../aws-20210131/Architecture/ManagementGovernance/AwsDistroForOpenTelemetry.png) | [aws-20210131/Architecture/ManagementGovernance/AwsDistroForOpenTelemetry](../../aws-20210131/Architecture/ManagementGovernance/AwsDistroForOpenTelemetry.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsFaultInjectionSimulator](../../aws-20210131/Architecture/ManagementGovernance/AwsFaultInjectionSimulator.png) | [aws-20210131/Architecture/ManagementGovernance/AwsFaultInjectionSimulator](../../aws-20210131/Architecture/ManagementGovernance/AwsFaultInjectionSimulator.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsLaunchWizard](../../aws-20210131/Architecture/ManagementGovernance/AwsLaunchWizard.png) | [aws-20210131/Architecture/ManagementGovernance/AwsLaunchWizard](../../aws-20210131/Architecture/ManagementGovernance/AwsLaunchWizard.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsLicenseManager](../../aws-20210131/Architecture/ManagementGovernance/AwsLicenseManager.png) | [aws-20210131/Architecture/ManagementGovernance/AwsLicenseManager](../../aws-20210131/Architecture/ManagementGovernance/AwsLicenseManager.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsManagementConsole](../../aws-20210131/Architecture/ManagementGovernance/AwsManagementConsole.png) | [aws-20210131/Architecture/ManagementGovernance/AwsManagementConsole](../../aws-20210131/Architecture/ManagementGovernance/AwsManagementConsole.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsOpsWorks](../../aws-20210131/Architecture/ManagementGovernance/AwsOpsWorks.png) | [aws-20210131/Architecture/ManagementGovernance/AwsOpsWorks](../../aws-20210131/Architecture/ManagementGovernance/AwsOpsWorks.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsOrganizations](../../aws-20210131/Architecture/ManagementGovernance/AwsOrganizations.png) | [aws-20210131/Architecture/ManagementGovernance/AwsOrganizations](../../aws-20210131/Architecture/ManagementGovernance/AwsOrganizations.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsPersonalHealthDashboard](../../aws-20210131/Architecture/ManagementGovernance/AwsPersonalHealthDashboard.png) | [aws-20210131/Architecture/ManagementGovernance/AwsPersonalHealthDashboard](../../aws-20210131/Architecture/ManagementGovernance/AwsPersonalHealthDashboard.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsProton](../../aws-20210131/Architecture/ManagementGovernance/AwsProton.png) | [aws-20210131/Architecture/ManagementGovernance/AwsProton](../../aws-20210131/Architecture/ManagementGovernance/AwsProton.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsServiceCatalog](../../aws-20210131/Architecture/ManagementGovernance/AwsServiceCatalog.png) | [aws-20210131/Architecture/ManagementGovernance/AwsServiceCatalog](../../aws-20210131/Architecture/ManagementGovernance/AwsServiceCatalog.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsSystemsManager](../../aws-20210131/Architecture/ManagementGovernance/AwsSystemsManager.png) | [aws-20210131/Architecture/ManagementGovernance/AwsSystemsManager](../../aws-20210131/Architecture/ManagementGovernance/AwsSystemsManager.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsTrustedAdvisor](../../aws-20210131/Architecture/ManagementGovernance/AwsTrustedAdvisor.png) | [aws-20210131/Architecture/ManagementGovernance/AwsTrustedAdvisor](../../aws-20210131/Architecture/ManagementGovernance/AwsTrustedAdvisor.md) |
| ![illustration of aws-20210131/Architecture/ManagementGovernance/AwsWellArchitectedTool](../../aws-20210131/Architecture/ManagementGovernance/AwsWellArchitectedTool.png) | [aws-20210131/Architecture/ManagementGovernance/AwsWellArchitectedTool](../../aws-20210131/Architecture/ManagementGovernance/AwsWellArchitectedTool.md) |

<span id="family-mediaservices"></span>
## MediaServices
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/MediaServices/AmazonElasticTranscoder](../../aws-20210131/Architecture/MediaServices/AmazonElasticTranscoder.png) | [aws-20210131/Architecture/MediaServices/AmazonElasticTranscoder](../../aws-20210131/Architecture/MediaServices/AmazonElasticTranscoder.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AmazonInteractiveVideoService](../../aws-20210131/Architecture/MediaServices/AmazonInteractiveVideoService.png) | [aws-20210131/Architecture/MediaServices/AmazonInteractiveVideoService](../../aws-20210131/Architecture/MediaServices/AmazonInteractiveVideoService.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AmazonKinesisVideoStreams](../../aws-20210131/Architecture/MediaServices/AmazonKinesisVideoStreams.png) | [aws-20210131/Architecture/MediaServices/AmazonKinesisVideoStreams](../../aws-20210131/Architecture/MediaServices/AmazonKinesisVideoStreams.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AwsElementalAppliancesSoftware](../../aws-20210131/Architecture/MediaServices/AwsElementalAppliancesSoftware.png) | [aws-20210131/Architecture/MediaServices/AwsElementalAppliancesSoftware](../../aws-20210131/Architecture/MediaServices/AwsElementalAppliancesSoftware.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AwsElementalConductor](../../aws-20210131/Architecture/MediaServices/AwsElementalConductor.png) | [aws-20210131/Architecture/MediaServices/AwsElementalConductor](../../aws-20210131/Architecture/MediaServices/AwsElementalConductor.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AwsElementalDelta](../../aws-20210131/Architecture/MediaServices/AwsElementalDelta.png) | [aws-20210131/Architecture/MediaServices/AwsElementalDelta](../../aws-20210131/Architecture/MediaServices/AwsElementalDelta.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AwsElementalLink](../../aws-20210131/Architecture/MediaServices/AwsElementalLink.png) | [aws-20210131/Architecture/MediaServices/AwsElementalLink](../../aws-20210131/Architecture/MediaServices/AwsElementalLink.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AwsElementalLive](../../aws-20210131/Architecture/MediaServices/AwsElementalLive.png) | [aws-20210131/Architecture/MediaServices/AwsElementalLive](../../aws-20210131/Architecture/MediaServices/AwsElementalLive.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AwsElementalMediaConnect](../../aws-20210131/Architecture/MediaServices/AwsElementalMediaConnect.png) | [aws-20210131/Architecture/MediaServices/AwsElementalMediaConnect](../../aws-20210131/Architecture/MediaServices/AwsElementalMediaConnect.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AwsElementalMediaConvert](../../aws-20210131/Architecture/MediaServices/AwsElementalMediaConvert.png) | [aws-20210131/Architecture/MediaServices/AwsElementalMediaConvert](../../aws-20210131/Architecture/MediaServices/AwsElementalMediaConvert.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AwsElementalMediaLive](../../aws-20210131/Architecture/MediaServices/AwsElementalMediaLive.png) | [aws-20210131/Architecture/MediaServices/AwsElementalMediaLive](../../aws-20210131/Architecture/MediaServices/AwsElementalMediaLive.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AwsElementalMediaPackage](../../aws-20210131/Architecture/MediaServices/AwsElementalMediaPackage.png) | [aws-20210131/Architecture/MediaServices/AwsElementalMediaPackage](../../aws-20210131/Architecture/MediaServices/AwsElementalMediaPackage.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AwsElementalMediaStore](../../aws-20210131/Architecture/MediaServices/AwsElementalMediaStore.png) | [aws-20210131/Architecture/MediaServices/AwsElementalMediaStore](../../aws-20210131/Architecture/MediaServices/AwsElementalMediaStore.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AwsElementalMediaTailor](../../aws-20210131/Architecture/MediaServices/AwsElementalMediaTailor.png) | [aws-20210131/Architecture/MediaServices/AwsElementalMediaTailor](../../aws-20210131/Architecture/MediaServices/AwsElementalMediaTailor.md) |
| ![illustration of aws-20210131/Architecture/MediaServices/AwsElementalServer](../../aws-20210131/Architecture/MediaServices/AwsElementalServer.png) | [aws-20210131/Architecture/MediaServices/AwsElementalServer](../../aws-20210131/Architecture/MediaServices/AwsElementalServer.md) |

<span id="family-migrationtransfer"></span>
## MigrationTransfer
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/MigrationTransfer/AwsApplicationDiscoveryService](../../aws-20210131/Architecture/MigrationTransfer/AwsApplicationDiscoveryService.png) | [aws-20210131/Architecture/MigrationTransfer/AwsApplicationDiscoveryService](../../aws-20210131/Architecture/MigrationTransfer/AwsApplicationDiscoveryService.md) |
| ![illustration of aws-20210131/Architecture/MigrationTransfer/AwsDataSync](../../aws-20210131/Architecture/MigrationTransfer/AwsDataSync.png) | [aws-20210131/Architecture/MigrationTransfer/AwsDataSync](../../aws-20210131/Architecture/MigrationTransfer/AwsDataSync.md) |
| ![illustration of aws-20210131/Architecture/MigrationTransfer/AwsMigrationEvaluator](../../aws-20210131/Architecture/MigrationTransfer/AwsMigrationEvaluator.png) | [aws-20210131/Architecture/MigrationTransfer/AwsMigrationEvaluator](../../aws-20210131/Architecture/MigrationTransfer/AwsMigrationEvaluator.md) |
| ![illustration of aws-20210131/Architecture/MigrationTransfer/AwsMigrationHub](../../aws-20210131/Architecture/MigrationTransfer/AwsMigrationHub.png) | [aws-20210131/Architecture/MigrationTransfer/AwsMigrationHub](../../aws-20210131/Architecture/MigrationTransfer/AwsMigrationHub.md) |
| ![illustration of aws-20210131/Architecture/MigrationTransfer/AwsServerMigrationService](../../aws-20210131/Architecture/MigrationTransfer/AwsServerMigrationService.png) | [aws-20210131/Architecture/MigrationTransfer/AwsServerMigrationService](../../aws-20210131/Architecture/MigrationTransfer/AwsServerMigrationService.md) |
| ![illustration of aws-20210131/Architecture/MigrationTransfer/AwsTransferFamily](../../aws-20210131/Architecture/MigrationTransfer/AwsTransferFamily.png) | [aws-20210131/Architecture/MigrationTransfer/AwsTransferFamily](../../aws-20210131/Architecture/MigrationTransfer/AwsTransferFamily.md) |
| ![illustration of aws-20210131/Architecture/MigrationTransfer/CloudEndureMigration](../../aws-20210131/Architecture/MigrationTransfer/CloudEndureMigration.png) | [aws-20210131/Architecture/MigrationTransfer/CloudEndureMigration](../../aws-20210131/Architecture/MigrationTransfer/CloudEndureMigration.md) |

<span id="family-networkingcontent"></span>
## NetworkingContent
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/NetworkingContent/AmazonCloudDirectory](../../aws-20210131/Architecture/NetworkingContent/AmazonCloudDirectory.png) | [aws-20210131/Architecture/NetworkingContent/AmazonCloudDirectory](../../aws-20210131/Architecture/NetworkingContent/AmazonCloudDirectory.md) |
| ![illustration of aws-20210131/Architecture/NetworkingContent/AmazonCloudFront](../../aws-20210131/Architecture/NetworkingContent/AmazonCloudFront.png) | [aws-20210131/Architecture/NetworkingContent/AmazonCloudFront](../../aws-20210131/Architecture/NetworkingContent/AmazonCloudFront.md) |
| ![illustration of aws-20210131/Architecture/NetworkingContent/AmazonRoute53](../../aws-20210131/Architecture/NetworkingContent/AmazonRoute53.png) | [aws-20210131/Architecture/NetworkingContent/AmazonRoute53](../../aws-20210131/Architecture/NetworkingContent/AmazonRoute53.md) |
| ![illustration of aws-20210131/Architecture/NetworkingContent/AmazonVirtualPrivateCloud](../../aws-20210131/Architecture/NetworkingContent/AmazonVirtualPrivateCloud.png) | [aws-20210131/Architecture/NetworkingContent/AmazonVirtualPrivateCloud](../../aws-20210131/Architecture/NetworkingContent/AmazonVirtualPrivateCloud.md) |
| ![illustration of aws-20210131/Architecture/NetworkingContent/AwsAppMesh](../../aws-20210131/Architecture/NetworkingContent/AwsAppMesh.png) | [aws-20210131/Architecture/NetworkingContent/AwsAppMesh](../../aws-20210131/Architecture/NetworkingContent/AwsAppMesh.md) |
| ![illustration of aws-20210131/Architecture/NetworkingContent/AwsClientVpn](../../aws-20210131/Architecture/NetworkingContent/AwsClientVpn.png) | [aws-20210131/Architecture/NetworkingContent/AwsClientVpn](../../aws-20210131/Architecture/NetworkingContent/AwsClientVpn.md) |
| ![illustration of aws-20210131/Architecture/NetworkingContent/AwsCloudMap](../../aws-20210131/Architecture/NetworkingContent/AwsCloudMap.png) | [aws-20210131/Architecture/NetworkingContent/AwsCloudMap](../../aws-20210131/Architecture/NetworkingContent/AwsCloudMap.md) |
| ![illustration of aws-20210131/Architecture/NetworkingContent/AwsDirectConnect](../../aws-20210131/Architecture/NetworkingContent/AwsDirectConnect.png) | [aws-20210131/Architecture/NetworkingContent/AwsDirectConnect](../../aws-20210131/Architecture/NetworkingContent/AwsDirectConnect.md) |
| ![illustration of aws-20210131/Architecture/NetworkingContent/AwsGlobalAccelerator](../../aws-20210131/Architecture/NetworkingContent/AwsGlobalAccelerator.png) | [aws-20210131/Architecture/NetworkingContent/AwsGlobalAccelerator](../../aws-20210131/Architecture/NetworkingContent/AwsGlobalAccelerator.md) |
| ![illustration of aws-20210131/Architecture/NetworkingContent/AwsPrivateLink](../../aws-20210131/Architecture/NetworkingContent/AwsPrivateLink.png) | [aws-20210131/Architecture/NetworkingContent/AwsPrivateLink](../../aws-20210131/Architecture/NetworkingContent/AwsPrivateLink.md) |
| ![illustration of aws-20210131/Architecture/NetworkingContent/AwsSiteToSiteVpn](../../aws-20210131/Architecture/NetworkingContent/AwsSiteToSiteVpn.png) | [aws-20210131/Architecture/NetworkingContent/AwsSiteToSiteVpn](../../aws-20210131/Architecture/NetworkingContent/AwsSiteToSiteVpn.md) |
| ![illustration of aws-20210131/Architecture/NetworkingContent/AwsTransitGateway](../../aws-20210131/Architecture/NetworkingContent/AwsTransitGateway.png) | [aws-20210131/Architecture/NetworkingContent/AwsTransitGateway](../../aws-20210131/Architecture/NetworkingContent/AwsTransitGateway.md) |
| ![illustration of aws-20210131/Architecture/NetworkingContent/ElasticLoadBalancing](../../aws-20210131/Architecture/NetworkingContent/ElasticLoadBalancing.png) | [aws-20210131/Architecture/NetworkingContent/ElasticLoadBalancing](../../aws-20210131/Architecture/NetworkingContent/ElasticLoadBalancing.md) |

<span id="family-quantumtechnologies"></span>
## QuantumTechnologies
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/QuantumTechnologies/AmazonBraket](../../aws-20210131/Architecture/QuantumTechnologies/AmazonBraket.png) | [aws-20210131/Architecture/QuantumTechnologies/AmazonBraket](../../aws-20210131/Architecture/QuantumTechnologies/AmazonBraket.md) |

<span id="family-robotics"></span>
## Robotics
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/Robotics/AwsRoboMaker](../../aws-20210131/Architecture/Robotics/AwsRoboMaker.png) | [aws-20210131/Architecture/Robotics/AwsRoboMaker](../../aws-20210131/Architecture/Robotics/AwsRoboMaker.md) |

<span id="family-satellite"></span>
## Satellite
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/Satellite/AwsGroundStation](../../aws-20210131/Architecture/Satellite/AwsGroundStation.png) | [aws-20210131/Architecture/Satellite/AwsGroundStation](../../aws-20210131/Architecture/Satellite/AwsGroundStation.md) |

<span id="family-securityidentitycompliance"></span>
## SecurityIdentityCompliance
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCloudDirectory](../../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCloudDirectory.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCloudDirectory](../../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCloudDirectory.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCognito](../../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCognito.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCognito](../../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonCognito.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AmazonDetective](../../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonDetective.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AmazonDetective](../../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonDetective.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AmazonGuardDuty](../../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonGuardDuty.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AmazonGuardDuty](../../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonGuardDuty.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AmazonInspector](../../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonInspector.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AmazonInspector](../../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonInspector.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AmazonMacie](../../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonMacie.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AmazonMacie](../../aws-20210131/Architecture/SecurityIdentityCompliance/AmazonMacie.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsArtifact](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsArtifact.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsArtifact](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsArtifact.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsAuditManager](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsAuditManager.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsAuditManager](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsAuditManager.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsCertificateManager](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsCertificateManager.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsCertificateManager](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsCertificateManager.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsCloudHsm](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsCloudHsm.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsCloudHsm](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsCloudHsm.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsDirectoryService](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsDirectoryService.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsDirectoryService](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsDirectoryService.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsFirewallManager](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsFirewallManager.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsFirewallManager](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsFirewallManager.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsIdentityAndAccessManagement](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsIdentityAndAccessManagement.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsIdentityAndAccessManagement](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsIdentityAndAccessManagement.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsKeyManagementService](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsKeyManagementService.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsKeyManagementService](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsKeyManagementService.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsNetworkFirewall](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsNetworkFirewall.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsNetworkFirewall](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsNetworkFirewall.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsResourceAccessManager](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsResourceAccessManager.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsResourceAccessManager](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsResourceAccessManager.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecretsManager](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecretsManager.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecretsManager](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecretsManager.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecurityHub](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecurityHub.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecurityHub](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSecurityHub.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsShield](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsShield.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsShield](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsShield.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsSigner](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSigner.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsSigner](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSigner.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsSingleSignOn](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSingleSignOn.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsSingleSignOn](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsSingleSignOn.md) |
| ![illustration of aws-20210131/Architecture/SecurityIdentityCompliance/AwsWaf](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsWaf.png) | [aws-20210131/Architecture/SecurityIdentityCompliance/AwsWaf](../../aws-20210131/Architecture/SecurityIdentityCompliance/AwsWaf.md) |

<span id="family-storage"></span>
## Storage
| |Name|
|:---:|---|
| ![illustration of aws-20210131/Architecture/Storage/AmazonElasticBlockStore](../../aws-20210131/Architecture/Storage/AmazonElasticBlockStore.png) | [aws-20210131/Architecture/Storage/AmazonElasticBlockStore](../../aws-20210131/Architecture/Storage/AmazonElasticBlockStore.md) |
| ![illustration of aws-20210131/Architecture/Storage/AmazonElasticFileSystem](../../aws-20210131/Architecture/Storage/AmazonElasticFileSystem.png) | [aws-20210131/Architecture/Storage/AmazonElasticFileSystem](../../aws-20210131/Architecture/Storage/AmazonElasticFileSystem.md) |
| ![illustration of aws-20210131/Architecture/Storage/AmazonFSx](../../aws-20210131/Architecture/Storage/AmazonFSx.png) | [aws-20210131/Architecture/Storage/AmazonFSx](../../aws-20210131/Architecture/Storage/AmazonFSx.md) |
| ![illustration of aws-20210131/Architecture/Storage/AmazonFSxForLustre](../../aws-20210131/Architecture/Storage/AmazonFSxForLustre.png) | [aws-20210131/Architecture/Storage/AmazonFSxForLustre](../../aws-20210131/Architecture/Storage/AmazonFSxForLustre.md) |
| ![illustration of aws-20210131/Architecture/Storage/AmazonFSxForWindowsFileServer](../../aws-20210131/Architecture/Storage/AmazonFSxForWindowsFileServer.png) | [aws-20210131/Architecture/Storage/AmazonFSxForWindowsFileServer](../../aws-20210131/Architecture/Storage/AmazonFSxForWindowsFileServer.md) |
| ![illustration of aws-20210131/Architecture/Storage/AmazonS3OnOutpostsStorage](../../aws-20210131/Architecture/Storage/AmazonS3OnOutpostsStorage.png) | [aws-20210131/Architecture/Storage/AmazonS3OnOutpostsStorage](../../aws-20210131/Architecture/Storage/AmazonS3OnOutpostsStorage.md) |
| ![illustration of aws-20210131/Architecture/Storage/AmazonSimpleStorageService](../../aws-20210131/Architecture/Storage/AmazonSimpleStorageService.png) | [aws-20210131/Architecture/Storage/AmazonSimpleStorageService](../../aws-20210131/Architecture/Storage/AmazonSimpleStorageService.md) |
| ![illustration of aws-20210131/Architecture/Storage/AmazonSimpleStorageServiceGlacier](../../aws-20210131/Architecture/Storage/AmazonSimpleStorageServiceGlacier.png) | [aws-20210131/Architecture/Storage/AmazonSimpleStorageServiceGlacier](../../aws-20210131/Architecture/Storage/AmazonSimpleStorageServiceGlacier.md) |
| ![illustration of aws-20210131/Architecture/Storage/AwsBackup](../../aws-20210131/Architecture/Storage/AwsBackup.png) | [aws-20210131/Architecture/Storage/AwsBackup](../../aws-20210131/Architecture/Storage/AwsBackup.md) |
| ![illustration of aws-20210131/Architecture/Storage/AwsSnowball](../../aws-20210131/Architecture/Storage/AwsSnowball.png) | [aws-20210131/Architecture/Storage/AwsSnowball](../../aws-20210131/Architecture/Storage/AwsSnowball.md) |
| ![illustration of aws-20210131/Architecture/Storage/AwsSnowballEdge](../../aws-20210131/Architecture/Storage/AwsSnowballEdge.png) | [aws-20210131/Architecture/Storage/AwsSnowballEdge](../../aws-20210131/Architecture/Storage/AwsSnowballEdge.md) |
| ![illustration of aws-20210131/Architecture/Storage/AwsSnowcone](../../aws-20210131/Architecture/Storage/AwsSnowcone.png) | [aws-20210131/Architecture/Storage/AwsSnowcone](../../aws-20210131/Architecture/Storage/AwsSnowcone.md) |
| ![illustration of aws-20210131/Architecture/Storage/AwsSnowmobile](../../aws-20210131/Architecture/Storage/AwsSnowmobile.png) | [aws-20210131/Architecture/Storage/AwsSnowmobile](../../aws-20210131/Architecture/Storage/AwsSnowmobile.md) |
| ![illustration of aws-20210131/Architecture/Storage/AwsStorageGateway](../../aws-20210131/Architecture/Storage/AwsStorageGateway.png) | [aws-20210131/Architecture/Storage/AwsStorageGateway](../../aws-20210131/Architecture/Storage/AwsStorageGateway.md) |
| ![illustration of aws-20210131/Architecture/Storage/CloudEndureDisasterRecovery](../../aws-20210131/Architecture/Storage/CloudEndureDisasterRecovery.png) | [aws-20210131/Architecture/Storage/CloudEndureDisasterRecovery](../../aws-20210131/Architecture/Storage/CloudEndureDisasterRecovery.md) |



